MediaConch - http://MediaArea.net/MediaConch
Copyright (c) MediaArea.net SARL. All Rights Reserved

License
-------
Use of this source code is governed by a GPL v3+ and MPL v2+ license that can be found in the License.html file in the root of the source tree.


Usage
-----
mediaconch FileName
mediaconch --Help
